# ===================================
#  Form Field Definitions
# ===================================

fields:
    id:
        label: 'studiobosco.lockrecords::lang.models.general.id'
        disabled: true
